=== debian/control ===
Source: kylin-kmre-window
Section: x11
Priority: optional
Maintainer: kylin <kylin@unknown>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: 

Package: kylin-kmre-window
Architecture: amd64
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: xiehuijun <xiehuijun@kylinos.cn>
Depends: libasound2t64 (>= 1.0.16), libavcodec60 (>= 7:6.0), libavformat60 (>= 7:6.0), libavutil58 (>= 7:6.0), libc6 (>= 2.38), libdrm2 (>= 2.4.75), libegl1, libepoxy0 (>= 1.0), libgcc-s1 (>= 3.3.1), libgles2, libgsettings-qt1 (>= 0.1+14.04.20140408), libkf5waylandclient5 (>= 4:5.35.0), libkf5windowsystem5 (>= 4.96.0), libprotobuf32t64 (>= 3.21.12), libqapt3 (>= 3.0.0), libqt5core5a (>= 5.15.1), libqt5dbus5 (>= 5.14.1), libqt5gui5 (>= 5.14.1) | libqt5gui5-gles (>= 5.14.1), libqt5multimedia5 (>= 5.6.0~beta), libqt5network5 (>= 5.14.1), libqt5waylandclient5 (>= 5.10.1), libqt5webenginewidgets5 (>= 5.7.1), libqt5widgets5 (>= 5.15.1), libqt5x11extras5 (>= 5.7.0), libqt5xml5 (>= 5.1), libsdl2-2.0-0 (>= 2.0.12), libstdc++6 (>= 12), libswscale7 (>= 7:6.0), libsystemd0 (>= 243), libwayland-client0 (>= 1.20.0), libx11-6, libxcb-dri2-0, libxcb-dri3-0, libxcb1, libxext6, libxfixes3, libxinerama1, libxtst6, qtbase-abi-5-15-10, qtwayland-client-abi-5-15-10, dconf-gsettings-backend | gsettings-backend, kylin-kmre-display-control (>= 2.4.1), libkylin-kmre-emugl (>= 2.4.1), libqt5multimedia5-plugins, binfmt-support
Conflicts: kydroid-display-window, kydroid-update-installer, kydroid2, kydroid2-app-data, kydroid2-daemon, kydroid2-filewatcher, kydroid2-fuse, kydroid2-image-data, kylin-kydroid-updates, startapp
Replaces: kydroid-display-window, kydroid-update-installer, kylin-kydroid-updates, startapp
Section: x11
Priority: optional
Homepage: https://www.kylinos.cn
Description: A qt window to show android app
 A qt window to show android app
